CVE-2018-0908

CVE: CVE-2018-0908
Published: 2018-02-26T22:29Z
Description Language: en
Description: Microsoft Identity Manager 2016 SP1 allows an attacker to gain elevated privileges when it does not properly sanitize a specially crafted attribute value being displayed to a user on an affected MIM 2016 server, aka “Microsoft Identity Manager XSS Elevation of Privilege Vulnerability.”
References:
http://www.securityfocus.com/bid/103112
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0908